ActivePerl の PPM が GUI になりましたが,この GUI PPM でどうやったら Plagger をインストールできますか?

回答の条件
  • 1人2回まで
  • 登録:2006/11/03 21:01:48
  • 終了:2006/11/10 21:05:03

回答(3件)

id:Iwa No.1

Iwa回答回数120ベストアンサー獲得回数62006/11/03 21:47:16

ポイント27pt

元々、PPMにはPlaggerがない(少なくともActiveStateのリポジトリにはない)のでGUIになったならないは関係なくPPMでインストールすることができません。

Plaggerは他のモジュールにも結構依存(Plaggerが要求する他のモジュールが数十個あります)するので、PPMのパッケージを作るとなるとその依存するモジュールのパッケージも用意する必要があるためPPMパッケージがないのかもしれません。

というわけで、地道にCPANからダウンロードしてソースからインストールを行うしかないです。

id:seamlessbias No.2

seamlessbias回答回数16ベストアンサー獲得回数32006/11/03 23:03:24

ポイント27pt

http://d.hatena.ne.jp/charsbar/20060918/1158513127

上のリンクを参考に、PPMのリポジトリを追加してから検索してやればPlaggerがあると思います。私の環境はCUIのPPMしかないので確認はできませんが。

id:b-wind No.3

b-wind回答回数3344ベストアンサー獲得回数4402006/11/03 23:13:03

ポイント26pt
Edit -> Preferences -> Repositories タブ

を開き、以下のサイトで紹介されているリポジトリを追加してください。

そのほかの注意点についてはコマンドライン版と同じだと思います。

http://d.hatena.ne.jp/charsbar/20060820/1156040481

http://d.hatena.ne.jp/charsbar/20061001/1159688233

コメントはまだありません

この質問への反応(ブックマークコメント)

トラックバック

  • kkkkkkkk 2007-08-08 02:29:17
  • PPM version 4はGUIアプリ ActivePerlをv5.8.8 Binary build 822に上げたらppmがGUIになってて吃驚。 ぐぐるとhail2u.net - Weblog - PPM version 4はGUIアプリケーションとかhttp://q.hatena.ne.jp/1162555305が見つかった。
「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません